## rust-crossbeam-epoch-0.5 0.5.2

=== debian/changelog ===
rust-crossbeam-epoch-0.5 (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Package crossbeam-epoch 0.5.2 from crates.io using debcargo 2.2.9
  * Newly-generated packaging includes correct Replaces+Breaks (Closes: #913408)

 -- Ximin Luo <infinity0@debian.org>  Wed, 14 Nov 2018 21:26:42 -0800

rust-crossbeam-epoch-0.5 (0.5.2-1) unstable; urgency=medium

  * Package crossbeam-epoch 0.5.2 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sun, 04 Nov 2018 18:24:45 +0100
