=== debian/control ===
Source: rust-crossbeam-epoch-0.5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.4-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-crossbeam-utils-0.5+use-std-dev <!nocheck>,
 librust-crossbeam-utils-0.5-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-memoffset-0.2+default-dev <!nocheck>,
 librust-scopeguard-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-epoch-0.5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-epoch-0.5
Homepage: https://github.com/crossbeam-rs/crossbeam-epoch

Package: librust-crossbeam-epoch-0.5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.4-dev,
 librust-cfg-if-0.1+default-dev,
 librust-crossbeam-utils-0.5-dev,
 librust-memoffset-0.2+default-dev,
 librust-scopeguard-0.3-dev
Recommends:
 librust-crossbeam-epoch-0.5+use-std-dev (= ${binary:Version})
Suggests:
 librust-crossbeam-epoch-0.5+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5+nightly-dev (= ${binary:Version})
Provides:
 librust-crossbeam-epoch-dev (= ${binary:Version}),
 librust-crossbeam-epoch+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5+sanitize-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5.2-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5.2+sanitize-dev (= ${binary:Version})
Replaces: librust-crossbeam-epoch-dev (<< 0.5.3-~~)
Breaks: librust-crossbeam-epoch-dev (<< 0.5.3-~~)
Description: Epoch-based garbage collection - Rust source code
 This package contains the source for the Rust crossbeam-epoch crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-crossbeam-epoch-0.5+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-0.5-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-crossbeam-epoch+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+lazy-static-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5.2+lazy-static-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "lazy_static"
 This metapackage enables feature lazy_static for the Rust crossbeam-epoch
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam-epoch-0.5+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-0.5-dev (= ${binary:Version}),
 librust-arrayvec-0.4+use-union-dev
Provides:
 librust-crossbeam-epoch+nightly-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5.2+nightly-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "nightly"
 This metapackage enables feature nightly for the Rust crossbeam-epoch crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-crossbeam-epoch-0.5+use-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-epoch-0.5-dev (= ${binary:Version}),
 librust-crossbeam-utils-0.5+use-std-dev,
 librust-lazy-static-1+default-dev
Provides:
 librust-crossbeam-epoch+use-std-dev (= ${binary:Version}),
 librust-crossbeam-epoch+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+use-std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5+default-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5.2+use-std-dev (= ${binary:Version}),
 librust-crossbeam-epoch-0.5.2+default-dev (= ${binary:Version})
Description: Epoch-based garbage collection - feature "use_std"
 This metapackage enables feature use_std for the Rust crossbeam-epoch crate, by
 pulling in any additional dependencies needed by that feature.
